> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 实时 LLM 提及次数最多的页面

> Live LLM Mentions Top Pages 端点提供按指定 `target` 最常被提及页面分组的 LLM 提及聚合指标。



## OpenAPI

````yaml openapi/zh/dataforseo.json POST /dataforseo/ai_optimization/llm_mentions/top_pages/live
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/ai_optimization/llm_mentions/top_pages/live:
    post:
      summary: 实时 LLM 提及次数最多的页面
      description: >-
        Live LLM Mentions Top Pages 端点提供按指定 `target` 中最常被提及的页面分组的 LLM
        提及汇总指标。结果取决于所选平台（Google AI Overview 使用 `google`，ChatGPT 使用
        `chat_gpt`）、位置和语言参数（请参阅[位置和语言列表](https://docs.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages.md)）。
      operationId: post_dataforseo_ai_optimization_llm_mentions_top_pages_live
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                target:
                  type: array
                  items:
                    type: string
                  description: >-
                    包含目标实体的对象数组，必填字段。您最多可以在 target 字段中指定 10 个实体（对象）。一个目标实体可以包含一个
                    domain 或一个 keyword 以及相关参数。示例：包含 domain 实体的 target 数组
                    [{"domain": "en.wikipedia.org", "search_filter":
                    "exclude"}]；包含 keyword 实体的 target 数组 [{"keyword": "bmw",
                    "search_scope": ["question"], "match_type ":
                    "partial_match"}]；包含多个实体的 target 数组 [{"domain":
                    "en.wikipedia.org", "search_filter": "exclude"}, {"keyword":
                    "bmw", "match_type ": "partial_match", "search_scope":
                    ["answer"]}]
                domain_entity:
                  type: object
                  description: >-
                    目标数组中的域名实体示例：{"domain": "en.wikipedia.org", "search_filter":
                    "exclude", "search_scope": ["sources"]}
                domain:
                  type: string
                  description: >-
                    目标域名，必填字段。如果未指定 keyword，则可在 domain 字段中指定最多 63 个字符；域名应省略
                    https:// 和 www.
                search_filter:
                  type: string
                  description: 目标关键词搜索过滤器，可选字段，可能的值：include、exclude，默认值：include
                search_scope:
                  type: array
                  items:
                    type: string
                  description: >-
                    目标关键词搜索范围，可选字段，可能的值：any、question、answer、brand_entities、fan_out_queries，默认值：any
                include_subdomains:
                  type: boolean
                  description: 表示搜索是否包含目标域名的子域名，可选字段。设为 true 时，搜索将包含子域名。默认值：false
                keyword_entity:
                  type: object
                  description: >-
                    目标数组中的关键词实体；示例：{"keyword": "bmw", "search_filter":
                    "include", "search_scope": ["question"], "match_type ":
                    "partial_match"}
                keyword:
                  type: string
                  description: >-
                    目标关键词 如果未指定 domain，则为必填字段 keyword 字段最多可指定 250 个字符 所有 %##
                    都将被解码（加号字符 ‘+’ 将被解码为空格字符）
                    如果关键词中需要使用“%”字符，请将其指定为“%25”；如果关键词中需要使用“+”字符，请将其指定为“%2B”有关
                    DataForSEO API 中 keyword 和 keywords 字段的规则与限制，请参阅此帮助中心文章
                match_type:
                  type: string
                  description: >-
                    目标关键词匹配类型，可选字段。可选值：word_match、partial_match。word_match -
                    全文搜索与指定种子关键词匹配的词项，可在种子关键词短语之前、之后或内部包含其他词语。partial_match -
                    搜索内容中出现的关键词或其任意部分。默认值：word_match
                location_name:
                  type: string
                  description: >-
                    搜索位置的完整名称，可选字段。如果使用此字段，则无需指定 location_code。如果未指定此字段，默认使用值为
                    2840 的 location_code；您可以单独向
                    https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages
                    发出请求，以获取搜索引擎可用位置及其 location_name 的列表。注意：chat_gpt 数据仅适用于
                    United States
                location_code:
                  type: integer
                  description: >-
                    搜索位置代码，可选字段。如果使用此字段，则无需指定 location_name。可通过向
                    https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages
                    单独发送请求，获取搜索引擎的可用位置及其 location_code。默认值：2840。注意：chat_gpt
                    数据仅适用于 2840
                language_name:
                  type: string
                  description: >-
                    搜索语言的完整名称，可选字段；如果使用此字段，则无需指定 language_code；如果未指定此字段，将默认使用值为
                    en 的 language_code；你可以单独请求
                    https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages，以获取搜索引擎可用语言及其
                    language_name 的列表。注意：chat_gpt 数据仅支持英语
                language_code:
                  type: string
                  description: >-
                    搜索语言代码，可选字段。如果使用此字段，则无需指定 language_name；可通过向
                    https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages
                    单独发送请求，获取搜索引擎的可用语言及其 language_code_by。默认值：en。注意：chat_gpt
                    数据仅适用于 en onlyn
                platform:
                  type: string
                  description: >-
                    目标平台。可选字段。可能的值：chat_gpt、google。默认值：google。注意：返回的数据取决于所选平台。注意
                    #2：chat_gpt 数据仅适用于美国和英语
                links_scope:
                  type: string
                  description: >-
                    链接来源范围，可选字段。此参数指定将使用哪些链接来提取页面和聚合数据。可选值：sources、search_results。默认值：sources
                initial_dataset_filters:
                  type: array
                  items:
                    type: string
                  description: >-
                    聚合前应用的筛选表达式数组，可选字段。您可以使用此数组对聚合前的原始提及数据库应用筛选表达式，以限制参与结果计算的行；可以同时添加多个筛选条件（最多
                    8 个），条件之间应设置逻辑运算符 and、or。支持以下运算符：=, , in, not_in, like,
                    not_like, ilike, not_ilike, match, not_match。可以将 % 运算符与 like
                    和 not_like
                    搭配使用，以匹配包含零个或多个字符的任意字符串。示例：["ai_search_volume",">","1000"]。可用筛选条件的完整列表请参见此处。有关初始数据集筛选条件的更多信息，请参阅此帮助中心文章。
                items_list_limit:
                  type: integer
                  description: >-
                    items 数组中的最大结果数，可选字段；可使用此参数限制在 items
                    数组中接收的数据对象数量；最小值：1；最大值：10；默认值：5
                internal_list_limit:
                  type: integer
                  description: >-
                    内部数组中的最大元素数；可选字段。你可以使用此字段限制以下数组中的元素数量：sources_domain、search_results_domain。最小值：1；最大值：10；默认值：5。
                tag:
                  type: string
                  description: >-
                    用户定义的任务标识符。可选字段。字符数限制为 255。您可以使用此参数标识任务并将其与结果匹配；您将在响应的 data
                    对象中找到指定的 tag 值
              required:
                - target
                - domain
                - keyword
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码；您可以在此处查看完整的响应码列表。注意：我们强烈建议设计必要的系统来处理相关异常或错误情况
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；范围为：10000-60000；完整响应代码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: 包含您在 POST 请求中指定的相同参数
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.total:
                    type: object
                    description: 汇总提及指标摘要，包含所有已找到的热门页面中的整体汇总 LLM 提及指标，并按不同维度分组
                  tasks.result.total.location:
                    type: array
                    items:
                      type: string
                    description: 基于位置的分组对象数组，包含按地理位置细分的提及指标
                  tasks.result.total.location.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.location.key:
                    type: string
                    description: 分组标识符，即分组维度的具体标识符
                  tasks.result.total.location.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与此特定分组键相关联时被提及的次数
                  tasks.result.total.location.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.location.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.total.language:
                    type: array
                    items:
                      type: string
                    description: 按语言分组的对象数组，包含按内容语言细分的提及指标
                  tasks.result.total.language.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.language.key:
                    type: string
                    description: 分组标识符，即分组维度的具体标识符
                  tasks.result.total.language.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与此特定分组键相关联时被提及的次数
                  tasks.result.total.language.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.language.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.total.platform:
                    type: array
                    items:
                      type: string
                    description: 按平台分组的数组，包含按 AI 平台细分的提及指标分组元素
                  tasks.result.total.platform.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.platform.key:
                    type: string
                    description: 分组标识符，即分组维度的具体标识符
                  tasks.result.total.platform.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与此特定分组键相关联时被提及的次数
                  tasks.result.total.platform.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.platform.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.total.sources_domain:
                    type: array
                    items:
                      type: string
                    description: 找到的与目标相关的来源域名，包含在 LLM 响应中被引用为来源的热门域名数据对象数组
                  tasks.result.total.sources_domain.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.sources_domain.key:
                    type: string
                    description: 分组标识符，即分组维度的特定标识符；在此情况下，该字段显示找到的域名
                  tasks.result.total.sources_domain.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.total.sources_domain.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.sources_domain.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.total.search_results_domain:
                    type: array
                    items:
                      type: string
                    description: 找到的与目标相关的搜索结果域名 对象数组，包含出现在与 LLM 查询相关的搜索结果中的热门域名数据
                  tasks.result.total.search_results_domain.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.search_results_domain.key:
                    type: string
                    description: 分组标识符，即分组维度的特定标识符；在此情况下，该字段显示找到的域名
                  tasks.result.total.search_results_domain.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.total.search_results_domain.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.search_results_domain.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.total.brand_entities_title:
                    type: array
                    items:
                      type: string
                    description: 与目标相关的品牌实体数据；对象数组，包含与 LLM 查询相关的搜索结果中出现的品牌实体标题数据
                  tasks.result.total.brand_entities_title.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.brand_entities_title.key:
                    type: string
                    description: 分组标识符；分组维度的具体标识符；在此情况下，该字段显示找到的品牌实体标题
                  tasks.result.total.brand_entities_title.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.total.brand_entities_title.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.brand_entities_title.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.total.brand_entities_category:
                    type: array
                    items:
                      type: string
                    description: 与目标相关的品牌实体数据；对象数组，包含与 LLM 查询相关的搜索结果中出现的品牌实体类别数据。
                  tasks.result.total.brand_entities_category.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.total.brand_entities_category.key:
                    type: string
                    description: 分组标识符，即分组维度的特定标识符；在本例中，该字段显示找到的品牌实体类别
                  tasks.result.total.brand_entities_category.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.total.brand_entities_category.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.total.brand_entities_category.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items:
                    type: array
                    items:
                      type: string
                    description: 单个页面结果数组，包含每个已找到的热门页面的详细提及指标
                  tasks.result.items.key:
                    type: string
                    description: 找到的页面 URL，即在指定目标的 LLM 提及中找到的页面 URL
                  tasks.result.items.location:
                    type: array
                    items:
                      type: string
                    description: 基于位置的分组对象数组，包含按地理位置细分的页面提及指标
                  tasks.result.items.location.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.location.key:
                    type: string
                    description: 分组标识符，即分组维度的具体标识符
                  tasks.result.items.location.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与此特定分组键相关联时被提及的次数
                  tasks.result.items.location.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.location.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items.language:
                    type: array
                    items:
                      type: string
                    description: 基于语言的分组，由对象组成的数组，包含按内容语言细分的页面提及指标
                  tasks.result.items.language.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.language.key:
                    type: string
                    description: 分组标识符，即分组维度的具体标识符
                  tasks.result.items.language.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与此特定分组键相关联时被提及的次数
                  tasks.result.items.language.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.language.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items.platform:
                    type: array
                    items:
                      type: string
                    description: 基于平台的分组；包含按 AI 平台细分的页面提及指标的分组元素数组
                  tasks.result.items.platform.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.platform.key:
                    type: string
                    description: 分组标识符，即分组维度的具体标识符
                  tasks.result.items.platform.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与此特定分组键相关联时被提及的次数
                  tasks.result.items.platform.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.platform.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items.sources_domain:
                    type: array
                    items:
                      type: string
                    description: 与特定页面相关的来源域名，对象数组，包含在 LLM 响应中被引用为来源的域名数据
                  tasks.result.items.sources_domain.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.sources_domain.key:
                    type: string
                    description: 分组标识符，即分组维度的特定标识符；在此情况下，该字段显示找到的域名
                  tasks.result.items.sources_domain.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.items.sources_domain.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.sources_domain.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items.search_results_domain:
                    type: array
                    items:
                      type: string
                    description: 与特定页面相关的搜索结果域名 对象数组，包含出现在与 LLM 查询相关的搜索结果中的域名数据
                  tasks.result.items.search_results_domain.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.search_results_domain.key:
                    type: string
                    description: 分组标识符，即分组维度的特定标识符；在此情况下，该字段显示找到的域名
                  tasks.result.items.search_results_domain.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.items.search_results_domain.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.search_results_domain.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items.brand_entities_title:
                    type: array
                    items:
                      type: string
                    description: 与目标相关的品牌实体数据；对象数组，包含与 LLM 查询相关的搜索结果中出现的品牌实体标题数据
                  tasks.result.items.brand_entities_title.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.brand_entities_title.key:
                    type: string
                    description: 分组标识符；分组维度的具体标识符；在此情况下，该字段显示找到的品牌实体标题
                  tasks.result.items.brand_entities_title.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.items.brand_entities_title.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.brand_entities_title.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
                  tasks.result.items.brand_entities_category:
                    type: array
                    items:
                      type: string
                    description: 与目标相关的品牌实体数据；对象数组，包含与 LLM 查询相关的搜索结果中出现的品牌实体类别数据。
                  tasks.result.items.brand_entities_category.type:
                    type: string
                    description: 元素类型 = 'group_element'
                  tasks.result.items.brand_entities_category.key:
                    type: string
                    description: 分组标识符，即分组维度的特定标识符；在本例中，该字段显示找到的品牌实体类别
                  tasks.result.items.brand_entities_category.mentions:
                    type: integer
                    description: LLM 提及总次数，即目标关键词或域名与特定域名相关联时被提及的次数
                  tasks.result.items.brand_entities_category.ai_search_volume:
                    type: integer
                    description: 关键词当前的 AI 搜索量比率；在此处了解有关此指标的更多信息
                  tasks.result.items.brand_entities_category.impressions:
                    type: integer
                    description: 关键词当前的 AI 展示率
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````